<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>
		S05: Activity
	</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
		</table>
	</section>

	<section>
		<h2>Contact Form</h2>
		<form>
			<label for="firstName">First Name:</label><br>
			<input type="text" name="firstName" id="firstName" placeholder="First Name" required><br>

			<label for="lastName">Last Name:</label><br>
			<input type="text" name="lastName" id="lastName" placeholder="Last Name" required><br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" placeholder="(ex. john.doe@gmail.com)" required><br>

			<label for="contactNum">Contact Number:</label><br>
			<input type="text" name="contactNum" id="contactNum" placeholder="(ex. 09152314123)" required><br>

			<label for="serviceType">Service Type:</label><br>
			<select name="serviceType" id="serviceType" required>
				<option value="Front-End Programming">Front-End Programming</option>
				<option value="Back-End Programming">Back-End Programming</option>
				<option value="Full Stack Programming">Full Stack Programming</option>
			</select><br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="contact1" id="contact1" value="email">
			<label for="contact1">Email</label><br>
			<input type="checkbox" name="contact2" id="contact2" value="phone">
			<label for="contact2">Phone</label><br>

			<label>Package:</label><br>
			<input type="radio" name="package" id="package-type1" value="basic">
			<label for="package-type1">Basic</label><br>

			<input type="radio" name="package" id="user-type2" value="premium">
			<label for="package-type2">Premium</label><br>

			<label for="message">Message:</label><br>
			<textarea name="message" rows="5" id="message"></textarea><br>

			<button type="submit">Send Inquiry</button><br>				
			<button type="reset">Reset</button>

		</form>
	</section>
</body>
</html>